tps = 25
mdesc0="HOW TO SELECT A FACTION:\n1. Click the Factionchooser (the thing looking like a tank).\n2. Select your faction, by clicking the symbol TWICE.\n3. Place your conyard.\n4. You're done. (No more 4000$ upon shooting it, since apparently it is no longer possible to receive bounty via teamkills - can't fix that)."
mdesc1="GDI and NOD wer fightin for lonmg time even with Kane dead."
mdesc2="But all changd wehn an alien race (even MORE advanced than SCRIN!!!!!) showed up and shot att earth with a relaity changng laz0r wich changed the laws of natur demselves and threatand to destry earth if they becom bored with it!"
mdesc3="NOw GDI an NOD continue fighting not because they want but t entartain the alians so they wil not kill every1!"
mdesc4="Bcuz of the realty changing laz0r they got NEW weapons!!!"
mdesc5="Map maed by Insert Name!!!1 Plz r8 & subscribe!!! THANKZ ^____^"


WorldLoaded = function()
	Media.PlaySound("miscsounds/an_start.wav")
	Trigger.AfterDelay(tps*3,MapDesc0)
end
MapDesc0 = function()
	Media.DisplayMessage(mdesc0,"")
	Trigger.AfterDelay(tps*30,MapDesc1)
end
MapDesc1 = function()
	Media.DisplayMessage(mdesc1,"Story")
	Trigger.AfterDelay(tps*3,MapDesc2)
end
MapDesc2 = function()
	Media.DisplayMessage(mdesc2,"Story")
	Trigger.AfterDelay(tps*9,MapDesc3)
end
MapDesc3 = function()
	Media.DisplayMessage(mdesc3,"Story")
	Trigger.AfterDelay(tps*6,MapDesc4)
end
MapDesc4 = function()
	Media.DisplayMessage(mdesc4,"Story")
	Trigger.AfterDelay(tps*3,MapDesc5)
end
MapDesc5 = function()
	Media.DisplayMessage(mdesc5,"Story")
end

